CVE-ID

CVE-2001-0030

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
FoolProof 3.9 allows local users to bypass program execution restrictions by downloading the restricted executables from another source and renaming them.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20010201 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20010202)
Votes (Legacy)
ACCEPT(2) Baker, Frech
NOOP(4) Christey, Cole, Wall, Ziese
Comments (Legacy)
 Christey> ADDREF BUGTRAQ:20001208 Foolproof Security Vulnerability
   http://www.securityfocus.com/archive/1/149952

Proposed (Legacy)
20010202
This is an entry on the CVE list, which standardizes names for security problems.